@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	text-align:center;
	background-color: #bfbfbf;	
	/*background-color:red;*/
}
	#wrapper {
	/*background-color: #999;*/
	background-color: Black;
	margin: 0px;
	padding: 0px;
	height: 730px;
	width: 850px;
	margin:auto;	
	border: medium solid #000;
}
#header {
	background-color: #CFF;
	margin: 0px;
	padding: 0px;
	height: 169px;
	width: 850px;
	
}
#sideimg {
	/*background-color: #000;*/
	background-color: Black;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 530px;
	width: 226px;
	margin-bottom: 0px;
	
}


#content {
	/*background-color: white;*/
	float: right;
	height: 510px;
	width:623px;	
	
	background-color: #d1d2d3;
	/*background-image: url(images/bg3.jpg);*/
}
#content h3{
	font-family: Minion Pro Cond, cursive;
font-weight: bold;


	margin: 75px 0 1.5em 0;
}
#topnav{
width:621px;
height: 30px;
background-color: #7D7D7D;
float: right;
border-left: medium solid #000;


}
#topnav li {

	display:inline;
	padding: 1.5em 0 0 1.5em;
	/*margin: 2em;*/
	
	
	
}
#topnav  ul{
background-color: #999;
/*background-color: #C8C8C8;*/


	/*display:inline;*/
	padding: 0;
	margin-top: .4em;
	
	
	
}
#topnav a{
	/*color: #306ac2;*/
	color: Black;
	
	text-decoration: none;
	padding-top: 1em;
	
}

#footnav {
	background-color: #000;
	/*padding-left: 3em;*/
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 25px;
	width: 850px;
}
#footnav li{
	display:inline;
	padding-left: 3em;
	
	text-decoration:none;
	background-color: #000;
	
}	
#footnav ul{
	margin: 0;
	padding: 0;
}	
#footnav a{
	color: #306ac2;
	text-decoration:none;
}
h4{
/*margin-top: 2em;*/
font-family: Minion Pro Cond, cursive;
font-weight: bold;
margin-top: 3em;


}
p{

text-align: left;
/*font-family: "Times New Roman", Times, serif;*/
font-family: Arial, Helvetica, sans-serif;

/*font-weight: bold;*/
















padding: 0 2em 0 2em;
}